body.special {
	background: #fff !important;
	color: #000 !important;
}
body.special,
body.special * {
	font-family: arial, sans-serif !important;
	font-size: 18px !important;
}
body.special ::-webkit-input-placeholder {
	color: #000;
}
body.special ::-moz-placeholder {
	color: #000;
}
body.special :-ms-input-placeholder {
	color: #000;
}
body.special input:-moz-placeholder {
	color: #000;
}
body.special a,
body.special a:visited,
body.special a:hover,
body.special a:active {
	color: #000 !important;
	border: 0 !important;
}
body.special.font_size_normal,
body.special.font_size_normal * {
	font-size: 24px !important;
}
body.special.font_size_large,
body.special.font_size_large * {
	font-size: 30px !important;
}
body.special.no_images #main img,
body.special.ww_search.no_images #ww_search img {
	display: none;
}
body.special.letter_spacing_large,
body.special.letter_spacing_large * {
	letter-spacing: .1em !important;
}
body.special.letter_spacing_larger,
body.special.letter_spacing_larger * {
	letter-spacing: .2em !important;
}
body.special.site_color_brown_bezh,
body.special.site_color_brown_bezh a,
body.special.site_color_brown_bezh *,
body.special.site_color_brown_bezh #main,
body.special.site_color_brown_bezh #main a,
body.special.site_color_brown_bezh #main * {
	color: #614c3b !important;
}
body.special.site_color_brown_bezh #main,
body.special.site_color_brown_bezh #main * {
	border-color: #614c3b !important;
}
body.special.site_color_brown_bezh {
	background: #eae7d2 !important;
}
body.special.site_color_navy_blue,
body.special.site_color_navy_blue a,
body.special.site_color_navy_blue *,
body.special.site_color_navy_blue #main,
body.special.site_color_navy_blue #main a,
body.special.site_color_navy_blue #main * {
	color: #114e84 !important;
}
body.special.site_color_navy_blue #main,
body.special.site_color_navy_blue #main * {
	border-color: #114e84 !important;
}
body.special.site_color_navy_blue {
	background: #9dd1ff !important;
}
body.special.site_color_white_black,
body.special.site_color_white_black a,
body.special.site_color_white_black *,
body.special.site_color_white_black #main,
body.special.site_color_white_black #main a,
body.special.site_color_white_black #main * {
	color: #fff !important;
}
body.special.site_color_white_black #main,
body.special.site_color_white_black #main * {
	border-color: #fff !important;
}
body.special.site_color_white_black {
	background: #000 !important;
}
body.special #main,
body.special #main * {
	color: #000 !important;
}
body.special.font_family_times #main,
body.special.font_family_times #main *,
body.special.font_family_times #ww_search,
body.special.font_family_times #ww_search * {
	font-family: times, serif !important;
}
body.special.font_family_georgia #main,
body.special.font_family_georgia #main *,
body.special.font_family_georgia #ww_search,
body.special.font_family_georgia #ww_search * {
	font-family: georgia, serif !important;
}
body.special.font_weight_bold #main,
body.special.font_weight_bold #main *,
body.special.font_weight_bold #ww_search,
body.special.font_weight_bold #ww_search * {
	font-weight: bold !important;
}
body.special .blck_about blockquote {
	padding: 0;
}
body.special .blck_about .pull-left {
	width: auto;
}
body.special .blck_bcrumbs {
	background: #e5e5e5;
	margin-bottom: 45px;
	padding: 15px 25px;
}
body.special.site_color_white_black .blck_bcrumbs {
	background: #000;
}
body.special #main .blck_news {
	margin-bottom: 70px;
}
body.special #main .blck_news .btn-group {
	font-weight: bold;
	margin-top: 55px;
}
body.special #main .blck_news .chapter {
	border-bottom: 3px solid #000;
	color: #000;
	font-size: 48px !important;
	font-weight: bold;
	letter-spacing: normal;
	padding-bottom: 5px;
	text-transform: none;
}
body.special #main .blck_news .col-xs-4 {
	padding-bottom: 20px;
	padding-top: 20px;
	width: auto;
}
body.special #main .blck_news .col-xs-4:hover {
	-webkit-box-shadow: 0 0 0 3px #000;
	box-shadow: 0 0 0 3px #000;
}
body.special.site_color_brown_bezh #main .blck_news .col-xs-4:hover {
	-webkit-box-shadow: 0 0 0 3px #614c3b;
	box-shadow: 0 0 0 3px #614c3b;
}
body.special.site_color_navy_blue #main .blck_news .col-xs-4:hover {
	-webkit-box-shadow: 0 0 0 3px #114e84;
	box-shadow: 0 0 0 3px #114e84;
}
body.special.site_color_white_black #main .blck_news .col-xs-4:hover {
	-webkit-box-shadow: 0 0 0 3px #fff;
	box-shadow: 0 0 0 3px #fff;
}
body.special #main .blck_news .preface {
	margin-left: 0;
}
body.special #main .blck_news .row.mb55 {
	margin-bottom: 0 !important;
}
body.special #main .blck_news .title,
body.special #main .blck_news .title * {
	font-size: 24px !important;
}
body.special.font_size_normal #main .blck_news .title,
body.special.font_size_normal #main .blck_news .title * {
	font-size: 30px !important;
}
body.special.font_size_large #main .blck_news .title,
body.special.font_size_large #main .blck_news .title * {
	font-size: 36px !important;
}
body.special #main .blck_news .title {
	font-weight: bold;
	margin-left: 0;
}
body.special .blck_structures .item a {
	height: 200px;
	line-height: 200px;
}
body.special .blck_teasers {
	margin: 0 -15px;
}
body.special .blck_teasers .caroufredsel_wrapper {
	height: auto !important;
	margin: 0 !important;
	overflow: auto !important;
	width: auto !important;
}
body.special .blck_teasers .chapter {
	border-bottom: 3px solid #000;
	font-size: 48px !important;
	font-weight: bold;
	margin-bottom: 45px;
	padding-bottom: 5px;
}
body.special .blck_teasers .list {
	height: auto !important;
	left: auto !important;
	margin: 0;
	overflow: auto !important;
	padding: 0;
	position: relative !important;
	top: auto !important;
	width: auto !important;
}
body.special .blck_teasers .list li {
	float: none;
	height: auto;
	margin:  0 0 40px;
	width: auto;
}
body.special .blck_teasers .list li > div {
	background: transparent !important;
	border-bottom: 0;
	height: auto;
	padding: 0;
	width: auto;
}
body.special .blck_teasers .list li > div:hover {
	background: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #000;
}
body.special .blck_teasers .list li:hover .darr {
	display: none;
}
body.special .blck_teasers .title {
	font-size: 24px !important;
	font-weight: bold;
	letter-spacing: normal;
	margin: 0 0 5px;
	text-transform: none;
}
body.special.font_size_normal .blck_teasers .title,
body.special.font_size_normal .blck_teasers .title * {
	font-size: 30px !important;
}
body.special.font_size_large .blck_teasers .title,
body.special.font_size_large .blck_teasers .title * {
	font-size: 36px !important;
}
body.special .brd_b {
	border-width: 0;
}
body.special .brd_b.mb30 {
	margin-bottom: 0 !important;
}
body.special .btn-default,
body.special .btn-default * {
	font-size: 24px !important;
}
body.special.font_size_normal .btn-default,
body.special.font_size_normal .btn-default * {
	font-size: 30px !important;
}
body.special.font_size_large .btn-default,
body.special.font_size_large .btn-default * {
	font-size: 36px !important;
}
body.special .btn {
	background: transparent;
	border: 3px solid #000;
	color: #000;
}
body.special #main .btn:hover,
body.special #main .btn:focus,
body.special #main .btn:active,
body.special #main .btn:active:hover,
body.special #main .btn:active:focus {
	background: #000 !important;
	color: #fff !important;
}
body.special.site_color_brown_bezh .btn {
	border-color: #614c3b;
}
body.special.site_color_brown_bezh #main .btn:hover,
body.special.site_color_brown_bezh #main .btn:focus,
body.special.site_color_brown_bezh #main .btn:active,
body.special.site_color_brown_bezh #main .btn:active:hover,
body.special.site_color_brown_bezh #main .btn:active:focus {
	background: #614c3b !important;
}
body.special.site_color_navy_blue .btn {
	border-color: #114e84;
}
body.special.site_color_navy_blue #main .btn:hover,
body.special.site_color_navy_blue #main .btn:focus,
body.special.site_color_navy_blue #main .btn:active,
body.special.site_color_navy_blue #main .btn:active:hover,
body.special.site_color_navy_blue #main .btn:active:focus {
	background: #114e84 !important;
}
body.special.site_color_white_black .btn {
	border-color: #fff;
}
body.special.site_color_white_black #main .btn:hover,
body.special.site_color_white_black #main .btn:focus,
body.special.site_color_white_black #main .btn:active,
body.special.site_color_white_black #main .btn:active:hover,
body.special.site_color_white_black #main .btn:active:focus {
	background: #fff !important;
	color: #000 !important;
}
body.special .btn-default.btn-lg {
	padding: 9px 18px;
}
body.special .container {
	width: 960px;
}
body.special.ww_search #ww_search,
body.special.ww_search #ww_search * {
	color: #000 !important;
}
body.special.ww_search #ww_search ::-webkit-input-placeholder {
	color: #000;
}
body.special.ww_search #ww_search ::-moz-placeholder {
	color: #000;
}
body.special.ww_search #ww_search :-ms-input-placeholder {
	color: #000;
}
body.special.ww_search #ww_search input:-moz-placeholder {
	color: #000;
}
body.special.ww_search .fancybox-overlay {
	background: #fff !important;
}
body.special.ww_search.site_color_brown_bezh .fancybox-overlay {
	background: #eae7d2 !important;
}
body.special.ww_search.site_color_navy_blue .fancybox-overlay {
	background: #9dd1ff !important;
}
body.special.ww_search.site_color_white_black .fancybox-overlay {
	background: #000 !important;
}
body.special.ww_search #ww_search {
	background: transparent;
	color: #000;
}
body.special.ww_search.site_color_brown_bezh #ww_search,
body.special.ww_search.site_color_brown_bezh #ww_search * {
	border-color: #614c3b !important;
	color: #614c3b !important;
}
body.special.ww_search.site_color_navy_blue #ww_search,
body.special.ww_search.site_color_navy_blue #ww_search * {
	border-color: #114e84 !important;
	color: #114e84 !important;
}
body.special.ww_search.site_color_white_black #ww_search,
body.special.ww_search.site_color_white_black #ww_search * {
	border-color: #fff !important;
	color: #fff !important;
}
body.special.ww_search #ww_search .blck_results .list mark {
	background: #000;
	color: #fff !important;
}
body.special.ww_search.site_color_brown_bezh #ww_search .blck_results .list mark {
	background: #614c3b;
	color: #eae7d2 !important;
}
body.special.ww_search.site_color_navy_blue #ww_search .blck_results .list mark {
	background: #114e84;
	color: #9dd1ff !important;
}
body.special.ww_search.site_color_white_black #ww_search .blck_results .list mark {
	background: #fff;
	color: #000 !important;
}
body.special.ww_search #ww_search .blck_results .list > li:hover {
	background: none;
	-webkit-box-shadow: 0 0 0 3px #000;
	box-shadow: 0 0 0 3px #000;
}
body.special.ww_search.site_color_brown_bezh #ww_search .blck_results .list > li:hover {
	-webkit-box-shadow: 0 0 0 3px #614c3b;
	box-shadow: 0 0 0 3px #614c3b;
}
body.special.ww_search.site_color_navy_blue #ww_search .blck_results .list > li:hover {
	-webkit-box-shadow: 0 0 0 3px #114e84;
	box-shadow: 0 0 0 3px #114e84;
}
body.special.ww_search.site_color_white_black #ww_search .blck_results .list > li:hover {
	-webkit-box-shadow: 0 0 0 3px #fff;
	box-shadow: 0 0 0 3px #fff;
}
body.special.ww_search #ww_search .it input {
	background: #fff;
	border: 3px solid #000;
	color: #000;
}
body.special.ww_search #ww_search .blck_results .total:after {
	display: none;
}
body.special.ww_search #ww_search .blck_results .total span {
	background: none;
}
body.special .special_width_auto {
	padding-left: 0 !important;
	padding-right: 0 !important;
	width: auto !important;
}
body.special .special_width_auto.pb80 {
	padding-bottom: 0 !important;
}
body.special .vision_toggle_normal {
	display: none !important;
}
body.special .vision_toggle_special {
	display: block !important;
}
body.special .vision_toggle_special_inlb {
	display: inline-block !important;
}
body.special #footer {
	background: transparent;
	color: #000;
	height: 175px;
}
body.special #footer .blck_info {
	padding-top: 0;
}
body.special #footer .blck_info .col-xs-4 {
	padding: 0 !important;
	text-align: center;
	width: 100%;
}
body.special #footer_pre {
	height: 245px;
}
body.special #header {
	background: none;
}
body.special #header .logo,
body.special #header .logo * {
	letter-spacing: normal !important;
}
body.special #header .logo {
	color: #000;
	font-weight: bold;
	text-transform: none;
}
body.special #header .logo,
body.special #header .logo * {
	font-size: 30px !important;
}
body.special.site_color_brown_bezh #header .logo,
body.special.site_color_brown_bezh #header .logo * {
	color: #614c3b !important;
}
body.special.site_color_navy_blue #header .logo,
body.special.site_color_navy_blue #header .logo * {
	color: #114e84 !important;
}
body.special.site_color_white_black #header .logo,
body.special.site_color_white_black #header .logo * {
	color: #fff !important;
}
body.special.site_color_white_black #header .logo i.vision_toggle_special_inlb {
	display: none !important;
}
body.special.site_color_white_black #header .logo i.vision_toggle_normal {
	display: inline-block !important;
}
body.special #header .logo i + span {
	margin-left: 15px;
}
body.special .m_special_nav,
body.special .m_special_nav * {
	letter-spacing: normal !important;
}
.m_special_nav {
	border: 3px solid #000;
	height: 60px;
}
body.special.site_color_brown_bezh .m_special_nav,
body.special.site_color_brown_bezh .m_special_nav * {
	border-color: #614c3b;
}
body.special.site_color_navy_blue .m_special_nav,
body.special.site_color_navy_blue .m_special_nav * {
	border-color: #114e84;
}
body.special.site_color_white_black .m_special_nav,
body.special.site_color_white_black .m_special_nav * {
	border-color: #fff;
}
#footer .m_special_nav {
	background: transparent !important;
	margin-bottom: 45px;
}
.m_special_nav .menu {
	height: 54px;
	line-height: 54px;
}
.m_special_nav .menu a,
.m_special_nav .menu button {
	background: none;
	display: block;
	height: inherit;
	padding: 0 15px;
}
.m_special_nav .menu li {
	border-right: 3px solid #000;
	float: left;
	height: 54px;
}
.m_special_nav .menu a:hover,
.m_special_nav .menu .active a,
.m_special_nav .menu button:hover,
.m_special_nav .menu .active button,
.m_special_nav .menu li:hover,
.m_special_nav .menu li.active {
	background: #000;
	color: #fff !important;
}
body.special.site_color_brown_bezh .m_special_nav .menu a:hover,
body.special.site_color_brown_bezh .m_special_nav .menu li.active a,
body.special.site_color_brown_bezh .m_special_nav .menu button:hover,
body.special.site_color_brown_bezh .m_special_nav .menu li.active button,
body.special.site_color_brown_bezh .m_special_nav .menu li:hover,
body.special.site_color_brown_bezh .m_special_nav .menu li.active {
	background: #614c3b !important;
}
body.special.site_color_navy_blue .m_special_nav .menu a:hover,
body.special.site_color_navy_blue .m_special_nav .menu li.active a,
body.special.site_color_navy_blue .m_special_nav .menu button:hover,
body.special.site_color_navy_blue .m_special_nav .menu li.active button,
body.special.site_color_navy_blue .m_special_nav .menu li:hover,
body.special.site_color_navy_blue .m_special_nav .menu li.active {
	background: #114e84 !important;
}
body.special.site_color_white_black .m_special_nav .menu a:hover,
body.special.site_color_white_black .m_special_nav .menu li.active a,
body.special.site_color_white_black .m_special_nav .menu button:hover,
body.special.site_color_white_black .m_special_nav .menu li.active button,
body.special.site_color_white_black .m_special_nav .menu li:hover,
body.special.site_color_white_black .m_special_nav .menu li.active {
	background: #fff !important;
	color: #000 !important;
}
body.special .m_special,
body.special .m_special * {
	color: #000 !important;
	letter-spacing: normal !important;
}
.m_special {
	background: #f2f2f2;
	height: 53px;
	line-height: 53px;
}
body.special .m_special,
body.special .m_special * {
	font-size: 24px !important;
}
.m_special_nav .menu .icon {
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}
body.special.site_color_white_black .m_special_nav .menu .icon {
	display: none;
}
.m_special_nav .menu li:hover .icon,
.m_special_nav .menu li.active .icon {
	display: none;
}
body.special.site_color_white_black .m_special_nav .menu li:hover .icon,
body.special.site_color_white_black .m_special_nav .menu li.active .icon {
	display: inline-block;
}
.m_special_nav .menu .icon.a {
	display: none;
}
body.special.site_color_white_black .m_special_nav .menu .icon {
	display: none;
}
body.special.site_color_white_black .m_special_nav .menu .icon.a {
	display: inline-block;
}
.m_special_nav .menu li:hover .icon.a,
.m_special_nav .menu li.active .icon.a {
	display: inline-block;
}
body.special.site_color_white_black .m_special_nav .menu li:hover .icon.a,
body.special.site_color_white_black .m_special_nav .menu li.active .icon.a {
	display: none;
}
.m_special > .container {
	height: inherit;
}
.m_special > .in_font_size {
	height: 53px;
}
.m_special .in_font_size {
	border-right: 1px solid #d9d9d9;
	float: left;
	margin-right: 15px;
	padding-right: 15px;
}
.m_special .in_font_size ul {
	display: inline-block;
	height: inherit;
}
.m_special .in_font_size ul button {
	font-weight: bold;
	height: 48px;
	line-height: 1;
	position: relative;
	text-align: center;
	top: -2px;
	vertical-align: middle;
	width: 48px;
}
.m_special .in_font_size ul button:hover {
	-webkit-box-shadow: inset 0 0 0 1px #000;
	box-shadow: inset 0 0 0 1px #000;
}
.m_special .in_font_size ul button.large {
	font-size: 30px !important;
}
.m_special .in_font_size ul button.small {
	font-size: 18px !important;
}
.m_special .in_font_size ul .active button {
	background: #000;
	border: 2px solid #fff;
	-webkit-box-shadow: 0 0 0 3px #000;
	box-shadow: 0 0 0 3px #000;
	color: #fff !important;
	height: 42px;
	margin: 0 3px;
	width: 42px;
}
.m_special .in_font_size ul li {
	display: inline-block;
	height: inherit;
}
.m_special .in_font_size .str {
	display: inline-block;
	font-size: 16px !important;
	line-height: 1;
	margin-right: 10px;
	vertical-align: middle;
}
.m_special .in_settings {
	float: right;
	height: 53px;
}
.m_special .in_settings button {
	font-size: 16px !important;
	height: 38px;
	line-height: 1;
	padding: 0 10px;
	position: relative;
	top: -2px;
	vertical-align: middle;
}
.m_special .in_settings button .icon {
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}
.m_special .in_settings button .icon.a {
	display: none;
}
.m_special .in_settings button:hover,
.m_special .in_settings button.active {
	background: #000;
	color: #fff !important;
}
.m_special .in_settings button:hover .icon,
.m_special .in_settings button.active .icon {
	display: none;
}
.m_special .in_settings button:hover .icon.a,
.m_special .in_settings button.active .icon.a {
	display: inline-block;
}
.m_special > .in_site_color {
	height: 53px;
}
.m_special .in_site_color {
	border-right: 1px solid #d9d9d9;
	float: left;
	margin-right: 15px;
	padding-right: 15px;
}
.m_special .in_site_color ul {
	display: inline-block;
	font-size: 24px !important;
	height: inherit;
}
.m_special .in_site_color ul button {
	background: #fff;
	border: 5px solid #f2f2f2;
	font-weight: bold;
	height: 40px;
	line-height: 1;
	position: relative;
	text-align: center;
	top: -2px;
	vertical-align: middle;
	width: 40px;
}
.m_special .in_site_color ul button.black_white {
	background: #fff;
	color: #000 !important;
}
.m_special .in_site_color ul button.brown_bezh {
	background: #eae7d2;
	color: #614c3b !important;
}
.m_special .in_site_color ul button.navy_blue {
	background: #9dd1ff;
	color: #114e84 !important;
}
.m_special .in_site_color ul button.white_black {
	background: #000;
	color: #fff !important;
}
.m_special .in_site_color ul button:hover {
	border: 1px solid #000;
	-webkit-box-shadow: inset 0 0 0 5px #f2f2f2;
	box-shadow: inset 0 0 0 5px #f2f2f2;
}
.m_special .in_site_color ul .active button {
	border: 2px solid #fff;
	-webkit-box-shadow: 0 0 0 3px #000;
	box-shadow: 0 0 0 3px #000;
	height: 34px;
	margin: 0 3px;
	width: 34px;
}
.m_special .in_site_color ul li {
	display: inline-block;
	height: inherit;
}
.m_special .in_site_color .str {
	display: inline-block;
	font-size: 16px !important;
	line-height: 1;
	margin-right: 10px;
	vertical-align: middle;
}
.m_special .in_show_imgs {
	border-right: 1px solid #d9d9d9;
	float: left;
	height: 53px;
	margin-right: 15px;
	padding-right: 15px;
}
.m_special .in_show_imgs button {
	background: #fff;
	border: 3px solid #000;
	height: 38px;
	line-height: 1;
	padding: 0 0 0 4px;
	position: relative;
	text-align: left;
	top: -2px;
	vertical-align: middle;
	width: 73px;
}
body.special .m_special .in_show_imgs button,
body.special .m_special .in_show_imgs button span {
	font-size: 16px !important;
}
.m_special .in_show_imgs button .icon {
	display: inline-block;
	vertical-align: middle;
}
.m_special .in_show_imgs button .icon.a {
	display: none;
}
.m_special .in_show_imgs button .no {
	display: none;
}
.m_special .in_show_imgs button .no .icon {
	margin-right: 7px;
}
.m_special .in_show_imgs button .yes .icon {
	margin-right: 10px;
}
.m_special .in_show_imgs button:hover {
	background: #000;
}
.m_special .in_show_imgs button:hover .no {
	display: inline-block;
	color: #fff !important;
}
.m_special .in_show_imgs button:hover .no .icon {
	display: none;
}
.m_special .in_show_imgs button:hover .no .icon.a {
	display: inline-block;
}
.m_special .in_show_imgs button:hover .yes {
	display: none;
}
.m_special .in_show_imgs button.active .no {
	display: inline-block;
}
.m_special .in_show_imgs button.active .yes {
	display: none;
}
.m_special .in_show_imgs button.active:hover .no {
	display: none;
}
.m_special .in_show_imgs button.active:hover .yes {
	display: inline-block;
	color: #fff !important;
}
.m_special .in_show_imgs button:hover .yes .icon {
	display: none;
}
.m_special .in_show_imgs button:hover .yes .icon.a {
	display: inline-block;
}
.m_special .in_show_imgs .str {
	display: inline-block;
	font-size: 16px !important;
	line-height: 1;
	margin-right: 10px;
	vertical-align: middle;
}
.m_special .it {
	background: inherit;
	border-bottom: 1px solid #d9d9d9;
	height: inherit;
	position: relative;
}
.m_special.fixed .it {
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
}
.m_special > .row {
	height: inherit;
}
.m_special .sub {
	background: #f1f1f1;
	border-top: 1px solid #d9d9d9;
	display: none;
	left: 0;
	line-height: 1;
	position: absolute;
	top: 100%;
	width: 100%;
	z-index: 10;
}
.m_special .sub hr {
	background: #000;
	border: 0;
	height: 1px;
}
.m_special .sub .btn0 {
	background: transparent;
	border: 3px solid #000;
	font-weight: bold;
	height: 68px;
	padding: 0 10px;
}
.m_special .sub .btn0.bg_black {
	background: #000;
	color: #fff !important;
}
.m_special .sub .btn_x {
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 5;
}
.m_special .sub .in_font_family {
	line-height: 42px;
	margin-bottom: 10px;
}
.m_special .sub .in_font_family ul {
	height: 42px;
}
.m_special .sub .in_font_family ul button {
	border: 1px solid #000;
	height: 32px;
	line-height: 1;
	padding: 0 10px;
	text-align: center;
	vertical-align: middle;
}
.m_special .sub .in_font_family ul button.arial {
	font-family: arial, sans-serif;
}
.m_special .sub .in_font_family ul button.georgia {
	font-family: georgia, serif;
}
.m_special .sub .in_font_family ul button.times {
	font-family: times, serif;
}
.m_special .sub .in_font_family ul button:hover {
	height: 42px;
	padding: 0 15px;
}
.m_special .sub .in_font_family ul .active button {
	background: #000;
	border: 2px solid #fff;
	-webkit-box-shadow: 0 0 0 3px #000;
	box-shadow: 0 0 0 3px #000;
	color: #fff !important;
	height: 36px;
	margin: 0 3px;
	padding: 0 10px;
}
.m_special .sub .in_font_family ul li {
	display: inline-block;
	height: inherit;
	margin-right: 5px;
}
.m_special .sub .in_font_family ul li:last-child {
	margin-right: 0;
}
.m_special .sub .in_font_weight {
	line-height: 42px;
	margin-bottom: 10px;
}
.m_special .sub .in_font_weight ul {
	height: 42px;
}
.m_special .sub .in_font_weight ul button {
	border: 1px solid #000;
	height: 32px;
	line-height: 1;
	padding: 0 10px;
	text-align: center;
	vertical-align: middle;
}
.m_special .sub .in_font_weight ul button.normal {
	font-Weight: normal !important;
}
.m_special .sub .in_font_weight ul button.bold {
	font-weight: bold;
}
.m_special .sub .in_font_weight ul button:hover {
	height: 42px;
	padding: 0 15px;
}
.m_special .sub .in_font_weight ul .active button {
	background: #000;
	border: 2px solid #fff;
	-webkit-box-shadow: 0 0 0 3px #000;
	box-shadow: 0 0 0 3px #000;
	color: #fff !important;
	height: 36px;
	margin: 0 3px;
	padding: 0 10px;
}
.m_special .sub .in_font_weight ul li {
	display: inline-block;
	height: inherit;
	margin-right: 5px;
}
.m_special .sub .in_font_weight ul li:last-child {
	margin-right: 0;
}
.m_special .sub .in_letter_spacing {
	line-height: 42px;
	margin-bottom: 10px;
}
.m_special .sub .in_letter_spacing ul {
	height: 42px;
}
.m_special .sub .in_letter_spacing ul button {
	border: 1px solid #000;
	height: 32px;
	line-height: 1;
	padding: 0 10px;
	text-align: center;
	vertical-align: middle;
}
.m_special .sub .in_letter_spacing ul button.large {
	letter-spacing: .1em !important;
}
.m_special .sub .in_letter_spacing ul button.larger {
	letter-spacing: .2em !important;
}
.m_special .sub .in_letter_spacing ul button.normal {
	letter-spacing: normal;
}
.m_special .sub .in_letter_spacing ul button:hover {
	height: 42px;
	padding: 0 15px;
}
.m_special .sub .in_letter_spacing ul .active button {
	background: #000;
	border: 2px solid #fff;
	-webkit-box-shadow: 0 0 0 3px #000;
	box-shadow: 0 0 0 3px #000;
	color: #fff !important;
	height: 36px;
	margin: 0 3px;
	padding: 0 10px;
}
.m_special .sub .in_letter_spacing ul li {
	display: inline-block;
	height: inherit;
	margin-right: 5px;
}
.m_special .sub .in_letter_spacing ul li:last-child {
	margin-right: 0;
}
.m_special .sub .in_site_color {
	border: 0;
	float: none;
	height: 58px;
	line-height: 58px;
	margin-right: 0;
	padding-right: 0;
}
.m_special .sub .in_site_color ul {
	display: inline-block;
	font-size: 24px;
	height: inherit;
}
.m_special .sub .in_site_color ul button {
	border: 5px solid #f1f1f1;
	font-weight: normal !important;
	height: 58px;
	padding: 0 10px;
	width: auto;
}
.m_special .sub .in_site_color ul button.bezh_brown {
	background: #eae7d2;
	color: #614c3b !important;
}
.m_special .sub .in_site_color ul button.black_white {
	background: #000;
	color: #fff !important;
}
.m_special .sub .in_site_color ul button.blue_navy {
	background: #9dd1ff;
	color: #114e84 !important;
}
.m_special .sub .in_site_color ul button.white_black {
	background: #fff;
	color: #000 !important;
}
.m_special .sub .in_site_color ul button:hover {
	border: 1px solid #000;
	-webkit-box-shadow: inset 0 0 0 5px #f1f1f1;
	box-shadow: inset 0 0 0 5px #f1f1f1;
	padding: 0 14px;
}
.m_special .sub .in_site_color ul .active button {
	border: 2px solid #fff;
	-webkit-box-shadow: 0 0 0 3px #000;
	box-shadow: 0 0 0 3px #000;
	height: 52px;
	padding: 0 10px;
	width: auto;
}
.navigation {
	padding-top: 45px;
}
.navigation .chapter {
	font-weight: bold;
	margin-bottom: 20px;
}
body.special #main .navigation hr {
	background: transparent;
	border-top: 3px solid #000;
	height: 0;
	margin-bottom: 35px;
}
body.special #main .navigation .menu {
	margin-bottom: 35px;
}
body.special #main .navigation .menu > li > a {
	background-color: transparent;
	border: 3px solid transparent !important;
	padding: 5px 10px 5px 40px;
}
body.special #main .navigation .menu > li > a:focus,
body.special #main .navigation .menu > li > a:hover {
	border-color: #000 !important;
}
body.special.site_color_brown_bezh #main .navigation .menu > li > a:focus,
body.special.site_color_brown_bezh #main .navigation .menu > li > a:hover {
	border-color: #614c3b !important;
}
body.special.site_color_navy_blue #main .navigation .menu > li > a:focus,
body.special.site_color_navy_blue #main .navigation .menu > li > a:hover {
	border-color: #114e84 !important;
}
body.special.site_color_white_black #main .navigation .menu > li > a:focus,
body.special.site_color_white_black #main .navigation .menu > li > a:hover {
	border-color: #fff !important;
}
body.special #main .album {
	margin-bottom: 55px;
}
body.special #main .album > h1 {
	border-bottom: 3px solid #000;
	color: #000;
	font-size: 48px !important;
	font-weight: bold;
	letter-spacing: normal;
	padding-bottom: 5px;
	text-transform: none;
}
body.special #main .content {
	padding: 0;
}
body.special #main .content blockquote {
	margin-left: 0;
}
body.special #main .content h1,
body.special #main .content h2,
body.special #main .content h3,
body.special #main .content h4,
body.special #main .content h5,
body.special #main .content h6 {
	margin-left: 0;
}
body.special #main .content h1 {
	font-size: 36px !important;
}
body.special.font_size_normal #main .content h1 {
	font-size: 42px !important;
}
body.special.font_size_large #main .content h1 {
	font-size: 48px !important;
}
body.special #main .content h2 {
	font-size: 30px !important;
}
body.special.font_size_normal #main .content h2 {
	font-size: 36px !important;
}
body.special.font_size_large #main .content h2 {
	font-size: 42px !important;
}
body.special #main .content h3 {
	font-size: 24px !important;
}
body.special.font_size_large #main .content h3 {
	font-size: 30px !important;
}
body.special.font_size_large #main .content h3 {
	font-size: 36px !important;
}
body.special #main .blck_persons .list .info {
	width: 790px;
}
body.special #main .gallery {
	margin-bottom: 55px;
}
body.special #main .gallery > h1 {
	border-bottom: 3px solid #000;
	color: #000;
	font-size: 48px !important;
	font-weight: bold;
	letter-spacing: normal;
	padding-bottom: 5px;
	text-transform: none;
}
body.special #main .gallery .item {
	float: none;
	padding: 15px;
	width: auto;
}
body.special #main .gallery .item:after,
body.special #main .gallery .item:before {
	content: " ";
	display: table;
}
body.special #main .gallery .item:after {
	clear: both;
}
body.special #main .gallery .item:hover {
	-webkit-box-shadow: 0 0 0 3px #000;
	box-shadow: 0 0 0 3px #000;
}
body.special.site_color_brown_bezh #main .gallery .item:hover {
	-webkit-box-shadow: 0 0 0 3px #614c3b;
	box-shadow: 0 0 0 3px #614c3b;
}
body.special.site_color_navy_blue #main .gallery .item:hover {
	-webkit-box-shadow: 0 0 0 3px #114e84;
	box-shadow: 0 0 0 3px #114e84;
}
body.special.site_color_white_black #main .gallery .item:hover {
	-webkit-box-shadow: 0 0 0 3px #fff;
	box-shadow: 0 0 0 3px #fff;
}
body.special #main .gallery .item .collage {
	float: left;
	width: 267px;
}
body.special #main .gallery .item .title {
	font-weight: bold;
	margin-left: 300px;
}
body.special #main .gallery .item .title,
body.special #main .gallery .item .title * {
	font-size: 24px !important;
}
body.special.font_size_normal #main .gallery .item .title,
body.special.font_size_normal #main .gallery .item .title * {
	font-size: 30px !important;
}
body.special.font_size_large #main .gallery .item .title,
body.special.font_size_large #main .gallery .item .title * {
	font-size: 36px !important;
}
body.special #main .gallery .row.mb55 {
	margin-bottom: 0 !important;
}
body.special #main .guestbook {
	margin-bottom: 55px;
}
body.special #main .guestbook > h1 {
	border-bottom: 3px solid #000;
	color: #000;
	font-size: 48px !important;
	font-weight: bold;
	letter-spacing: normal;
	padding-bottom: 5px;
	text-transform: none;
}
body.special #main .guestbook .blck_add {
	background: none;
	padding: 0;
}
.guestbook .blck_add .delim_txt:after {
	display: none;
}
.guestbook .blck_add .delim_txt:before {
	display: none;
}
body.special #main .guestbook .blck_add .btn-primary {
	background-color: transparent;
}
body.special #main .guestbook .blck_add .nav-pills > li > a:focus,
body.special #main .guestbook .blck_add .nav-pills > li > a:hover,
body.special #main .guestbook .blck_add .nav-pills > li > a:active,
body.special #main .guestbook .blck_add .nav-pills > li > a:active:focus,
body.special #main .guestbook .blck_add .nav-pills > li.active > a,
body.special #main .guestbook .blck_add .nav-pills > li.active > a:focus,
body.special #main .guestbook .blck_add .nav-pills > li.active > a:hover {
	background-color: #000;
	color: #fff !important;
}
body.special.site_color_brown_bezh #main .guestbook .blck_add .nav-pills > li > a:focus,
body.special.site_color_brown_bezh #main .guestbook .blck_add .nav-pills > li > a:hover,
body.special.site_color_brown_bezh #main .guestbook .blck_add .nav-pills > li > a:active,
body.special.site_color_brown_bezh #main .guestbook .blck_add .nav-pills > li > a:active:focus,
body.special.site_color_brown_bezh #main .guestbook .blck_add .nav-pills > li.active > a,
body.special.site_color_brown_bezh #main .guestbook .blck_add .nav-pills > li.active > a:focus,
body.special.site_color_brown_bezh #main .guestbook .blck_add .nav-pills > li.active > a:hover {
	background-color: #614c3b;
	color: #fff !important;
}
body.special.site_color_navy_blue #main .guestbook .blck_add .nav-pills > li > a:focus,
body.special.site_color_navy_blue #main .guestbook .blck_add .nav-pills > li > a:hover,
body.special.site_color_navy_blue #main .guestbook .blck_add .nav-pills > li > a:active,
body.special.site_color_navy_blue #main .guestbook .blck_add .nav-pills > li > a:active:focus,
body.special.site_color_navy_blue #main .guestbook .blck_add .nav-pills > li.active > a,
body.special.site_color_navy_blue #main .guestbook .blck_add .nav-pills > li.active > a:focus,
body.special.site_color_navy_blue #main .guestbook .blck_add .nav-pills > li.active > a:hover {
	background-color: #114e84;
	color: #fff !important;
}
body.special.site_color_white_black #main .guestbook .blck_add .nav-pills > li > a:focus,
body.special.site_color_white_black #main .guestbook .blck_add .nav-pills > li > a:hover,
body.special.site_color_white_black #main .guestbook .blck_add .nav-pills > li > a:active,
body.special.site_color_white_black #main .guestbook .blck_add .nav-pills > li > a:active:focus,
body.special.site_color_white_black #main .guestbook .blck_add .nav-pills > li.active > a,
body.special.site_color_white_black #main .guestbook .blck_add .nav-pills > li.active > a:focus,
body.special.site_color_white_black #main .guestbook .blck_add .nav-pills > li.active > a:hover {
	background-color: #fff;
	color: #000 !important;
}
body.special #main .guestbook .blck_add .nav-pills {
	-webkit-box-shadow: 0 0 0 3px #000;
	box-shadow: 0 0 0 3px #000;
}
body.special.site_color_brown_bezh #main .guestbook .blck_add .nav-pills {
	-webkit-box-shadow: 0 0 0 3px #614c3b;
	box-shadow: 0 0 0 3px #614c3b;
}
body.special.site_color_navy_blue #main .guestbook .blck_add .nav-pills {
	-webkit-box-shadow: 0 0 0 3px #114e84;
	box-shadow: 0 0 0 3px #114e84;
}
body.special.site_color_white_black #main .guestbook .blck_add .nav-pills {
	-webkit-box-shadow: 0 0 0 3px #fff;
	box-shadow: 0 0 0 3px #fff;
}
body.special #main .guestbook .blck_add .nav-pills > li {
	border-right: 3px solid #000;
	-webkit-box-shadow: none;
	box-shadow: none;
}
body.special #main .guestbook .blck_add .nav-pills > li:last-child {
	border: 0;
}
body.special.site_color_brown_bezh #main .guestbook .blck_add .nav-pills > li {
	border-right-color: #614c3b;
}
body.special.site_color_navy_blue #main .guestbook .blck_add .nav-pills > li {
	border-right-color: #114e84;
}
body.special.site_color_white_black #main .guestbook .blck_add .nav-pills > li {
	border-right-color: #fff;
}
body.special #main .guestbook .list .tmb .who {
	border-color: transparent !important;
}
body.special #main .guestbook .blck_add .who > span {
	background-color: transparent;
}
body.special #main .guestbook .blck_add .who .btn-link {
	background: none;
}
body.special #main .guestbook .list .answer {
	border-left: 3px solid;
}
body.special #main .news {
	margin-bottom: 55px;
}
body.special #main .news > h1 {
	border-bottom: 3px solid #000;
	color: #000;
	font-size: 48px !important;
	font-weight: bold;
	letter-spacing: normal;
	padding-bottom: 5px;
	text-transform: none;
}
body.special #main .news .item {
	float: none;
	padding: 15px;
	width: auto;
}
body.special #main .news .item:after,
body.special #main .news .item:before {
	content: " ";
	display: table;
}
body.special #main .news .item:after {
	clear: both;
}
body.special #main .news .item:hover {
	-webkit-box-shadow: 0 0 0 3px #000;
	box-shadow: 0 0 0 3px #000;
}
body.special.site_color_brown_bezh #main .news .item:hover {
	-webkit-box-shadow: 0 0 0 3px #614c3b;
	box-shadow: 0 0 0 3px #614c3b;
}
body.special.site_color_navy_blue #main .news .item:hover {
	-webkit-box-shadow: 0 0 0 3px #114e84;
	box-shadow: 0 0 0 3px #114e84;
}
body.special.site_color_white_black #main .news .item:hover {
	-webkit-box-shadow: 0 0 0 3px #fff;
	box-shadow: 0 0 0 3px #fff;
}
body.special #main .news .item .date {
	left: 315px;
	position: absolute;
	top: 12px;
}
body.special #main .news .item.v1 .date {
	left: auto;
	position: relative;
	top: auto;
}
body.special #main .news .item .img {
	float: left;
	width: 270px;
}
body.special #main .news .item.v1 .preface {
	padding: 0;
}
body.special #main .news .item .title {
	font-weight: bold;
	margin-left: 300px;
	padding-top: 30px;
}
body.special #main .news .item .title,
body.special #main .news .item .title * {
	font-size: 24px !important;
}
body.special.font_size_normal #main .news .item .title,
body.special.font_size_normal #main .news .item .title * {
	font-size: 30px !important;
}
body.special.font_size_large #main .news .item .title,
body.special.font_size_large #main .news .item .title * {
	font-size: 36px !important;
}
body.special #main .news .item.v1 .title {
	margin-left: 0;
	padding: 0;
}
body.special #main .news .nav-pills > li {
	border: 3px solid #000;
	border-width: 3px 3px 3px 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
body.special #main .news .nav-pills > li:first-child {
	border-left-width: 3px;
}
body.special #main .news .nav-pills > li > a {
	background-color: transparent;
}
body.special #main .news .nav-pills > li > a:focus,
body.special #main .news .nav-pills > li > a:hover {
	background-color: #000;
	color: #fff !important;
}
body.special.site_color_brown_bezh #main .news .nav-pills > li > a:focus,
body.special.site_color_brown_bezh #main .news .nav-pills > li > a:hover {
	background-color: #614c3b;
}
body.special.site_color_navy_blue #main .news .nav-pills > li > a:focus,
body.special.site_color_navy_blue #main .news .nav-pills > li > a:hover {
	background-color: #114e84;
}
body.special.site_color_white_black #main .news .nav-pills > li > a:focus,
body.special.site_color_white_black #main .news .nav-pills > li > a:hover {
	background-color: #fff;
	color: #000 !important;
}
body.special #main .news .nav-pills > li.active > a,
body.special #main .news .nav-pills > li.active *,
body.special #main .news .nav-pills > li.active > a:focus,
body.special #main .news .nav-pills > li.active > a:hover {
	background-color: #000;
	color: #fff !important;
}
body.special.site_color_brown_bezh #main .news .nav-pills > li.active > a,
body.special.site_color_brown_bezh #main .news .nav-pills > li.active *,
body.special.site_color_brown_bezh #main .news .nav-pills > li.active > a:focus,
body.special.site_color_brown_bezh #main .news .nav-pills > li.active > a:hover {
	background-color: #614c3b;
}
body.special.site_color_navy_blue #main .news .nav-pills > li.active > a,
body.special.site_color_navy_blue #main .news .nav-pills > li.active *,
body.special.site_color_navy_blue #main .news .nav-pills > li.active > a:focus,
body.special.site_color_navy_blue #main .news .nav-pills > li.active > a:hover {
	background-color: #114e84;
}
body.special.site_color_white_black #main .news .nav-pills > li.active > a,
body.special.site_color_white_black #main .news .nav-pills > li.active *,
body.special.site_color_white_black #main .news .nav-pills > li.active > a:focus,
body.special.site_color_white_black #main .news .nav-pills > li.active > a:hover {
	background-color: #fff;
	color: #000 !important;
}
body.special #main .news .row.mb55 {
	margin-bottom: 0 !important;
}
body.special #main .pagination {
	margin-left: 0 !important;
	margin-top: 45px;
}
body.special #main .pagination > li > a,
body.special #main .pagination > li > span {
	background: transparent;
	border: 3px solid #000 !important;
	border-width: 3px 3px 3px 0 !important;
}
body.special.site_color_brown_bezh #main .pagination > li > a,
body.special.site_color_brown_bezh #main .pagination > li > span {
	border-color: #614c3b !important;
}
body.special.site_color_navy_blue #main .pagination > li > a,
body.special.site_color_navy_blue #main .pagination > li > span {
	border-color: #114e84 !important;
}
body.special.site_color_white_black #main .pagination > li > a,
body.special.site_color_white_black #main .pagination > li > span {
	border-color: #fff !important;
}
body.special #main .pagination > li:last-child > a,
body.special #main .pagination > li:last-child > span {
	border-left-width: 3px !important;
}
body.special #main .pagination > li:first-child > a,
body.special #main .pagination > li:first-child > span {
	border-left-width: 3px !important;
}
body.special #main .pagination > li > a:focus,
body.special #main .pagination > li > a:hover,
body.special #main .pagination > li > span:focus,
body.special #main .pagination > li > span:hover,
body.special #main .pagination > .active > a,
body.special #main .pagination > .active > a:focus,
body.special #main .pagination > .active > a:hover,
body.special #main .pagination > .active > span,
body.special #main .pagination > .active > span:focus,
body.special #main .pagination > .active > span:hover {
	background-color: #000;
	color: #fff !important;
}
body.special.site_color_brown_bezh #main .pagination > li > a:focus,
body.special.site_color_brown_bezh #main .pagination > li > a:hover,
body.special.site_color_brown_bezh #main .pagination > li > span:focus,
body.special.site_color_brown_bezh #main .pagination > li > span:hover,
body.special.site_color_brown_bezh #main .pagination > .active > a,
body.special.site_color_brown_bezh #main .pagination > .active > a:focus,
body.special.site_color_brown_bezh #main .pagination > .active > a:hover,
body.special.site_color_brown_bezh #main .pagination > .active > span,
body.special.site_color_brown_bezh #main .pagination > .active > span:focus,
body.special.site_color_brown_bezh #main .pagination > .active > span:hover {
	background-color: #614c3b;
	border-color: #614c3b !important;
}
body.special.site_color_navy_blue #main .pagination > li > a:focus,
body.special.site_color_navy_blue #main .pagination > li > a:hover,
body.special.site_color_navy_blue #main .pagination > li > span:focus,
body.special.site_color_navy_blue #main .pagination > li > span:hover,
body.special.site_color_navy_blue #main .pagination > .active > a,
body.special.site_color_navy_blue #main .pagination > .active > a:focus,
body.special.site_color_navy_blue #main .pagination > .active > a:hover,
body.special.site_color_navy_blue #main .pagination > .active > span,
body.special.site_color_navy_blue #main .pagination > .active > span:focus,
body.special.site_color_navy_blue #main .pagination > .active > span:hover {
	background-color: #114e84;
	border-color: #114e84 !important;
}
body.special.site_color_white_black #main .pagination > li > a:focus,
body.special.site_color_white_black #main .pagination > li > a:hover,
body.special.site_color_white_black #main .pagination > li > span:focus,
body.special.site_color_white_black #main .pagination > li > span:hover,
body.special.site_color_white_black #main .pagination > .active > a,
body.special.site_color_white_black #main .pagination > .active > a:focus,
body.special.site_color_white_black #main .pagination > .active > a:hover,
body.special.site_color_white_black #main .pagination > .active > span,
body.special.site_color_white_black #main .pagination > .active > span:focus,
body.special.site_color_white_black #main .pagination > .active > span:hover {
	background-color: #fff;
	border-color: #fff !important;
	color: #000 !important;
}
body.special #main .pagination > li.disabled > a,
body.special #main .pagination > li.disabled > span {
	background-color: transparent !important;
	border-width: 0 !important;
	color: #000 !important;
}
body.special.site_color_brown_bezh #main .pagination > li.disabled > a,
body.special.site_color_brown_bezh #main .pagination > li.disabled > span {
	color: #614c3b !important;
}
body.special.site_color_navy_blue #main .pagination > li.disabled > a,
body.special.site_color_navy_blue #main .pagination > li.disabled > span {
	color: #114e84 !important;
}
body.special.site_color_white_black #main .pagination > li.disabled > a,
body.special.site_color_white_black #main .pagination > li.disabled > span {
	color: #fff !important;
}
#header .in_special_spec,
#header .in_special_spec * {
	letter-spacing: normal !important;
}
#header .in_special_spec {
	font-size: 18px;
	height: inherit;
	line-height: 100px;
}
#header .in_special_spec a {
	color: inherit;
	display: inline-block;
	line-height: 1;
	vertical-align: middle;
}
#header .in_special_spec > span {
	line-height: 1;
	padding: 10px;
}
#header .in_special_spec .ico_eye {
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}
body.special.site_color_white_black #header .in_special_spec .ico_eye {
	display: none;
}
#header .in_special_spec .ico_eye.a {
	display: none;
}
body.special.site_color_white_black #header .in_special_spec .ico_eye.a {
	display: inline-block;
}
#header .in_special_spec:hover a,
#header .in_special_spec:hover span {
	background: #000;
	color: #fff !important;
}
body.special.site_color_white_black #header .in_special_spec:hover a,
body.special.site_color_white_black #header .in_special_spec:hover span {
	background: #fff;
	color: #000 !important;
}
#header .in_special_spec:hover .ico_eye {
	display: none;
}
body.special.site_color_white_black #header .in_special_spec:hover .ico_eye {
	display: inline-block;
}
#header .in_special_spec:hover .ico_eye.a {
	display: inline-block;
}
body.special.site_color_white_black #header .in_special_spec:hover .ico_eye.a {
	display: none;
}
body.special .glyphicon,
body.special .glyphicon *,
body.special #main .glyphicon,
body.special #main .glyphicon * {
	font-family: "Glyphicons Halflings" !important;
}